Subject: Re: More precise tag following

From: [email-masked] (Randal L. Schwartz)
Date: Sat, 27 Jan 2007 19:17:48 -0800

>>>>> "Theodore" == Theodore Tso <[email-masked]> writes:

Theodore> For emacs users, it would even be better to tie it into emacs.  That
Theodore> way you're already at the line number looking at the source code
Theodore> when you start wondering, "who the f*ck created this mess?".  The
Theodore> way I'd design it would to have emacs split the window vertically,
Theodore> and place the blame information in a buffer whose scrolling was
Theodore> synchronized with the main window.

vc-annotate can do the window already, although not the rest.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!